/* Nav */

.navdn A:link {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #fff;	
}
.navdn A:visited {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #fff;	
}
.navdn A:active {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #fff;	
}
.navdn A:hover {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #fff;	
}



.navup A:link {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #d5d4a9;	
}
.navup A:visited {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #d5d4a9;	
}
.navup A:active {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #d5d4a9;	
}
.navup A:hover {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #fff;	
}



/* Left Nav */

.lnavdn A:link {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #424100;	
}
.lnavdn A:visited {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #424100;	
}
.lnavdn A:active {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #424100;	
}
.lnavdn A:hover {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #424100;	
}



.lnavup A:link {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #797842;	
}
.lnavup A:visited {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #797842;	
}
.lnavup A:active {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #797842;	
}
.lnavup A:hover {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #424100;	
}







.ahead {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #797842;	
}

.bhead {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #007dc3;	
}

.bodycopy {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 30px;
	text-decoration: none;
	color: #797842;
}

.bodycopyblack {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}

.bodyjustified {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #797842;
	text-align: justify;	
}
.bodylink A:link {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #007dc3;	
}
.bodylink A:visited {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #007dc3;	
}
.bodylink A:active {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #007dc3;	
}
.bodylink A:hover {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
	color: #ff6600;	
}


/* subtext */
.subtextheader {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #683c28;	
}
.subtext {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000;	
}
.subtextlink A:link {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000;	
}
.subtextlink A:visited {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000;	
}
.subtextlink A:active {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000;	
}
.subtextlink A:hover {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #000;	
}


/* footer */
.footer {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #007dc3;	
}
.footerlink A:link {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #859695;	
}
.footerlink A:visited {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #859695;	
}
.footerlink A:active {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #859695;	
}
.footerlink A:hover {

	font-family: Myriad Pro, Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #ff6600;	
}
